HDMI论坛拒绝AMD开源其2.1+驱动程序

来源:爱集微 #AMD#
6940

近年来,运行Linux的AMD GPU客户在通过HMDI 2.1连接高清、高刷新率显示器时遇到了困难。

AMD工程师此前一直在与HDMI论坛协商,希望能够提供一种解决方案,以便能够通过其开源Linux内核驱动程序提供HDMI 2.1+功能。

但HDMI 论坛今日拒绝了AMD关于开源HDMI 2.1+驱动的请求。这也意味着,如果不违反HDMI论坛的规定,现阶段是不可能实现开源HDMI 2.1的。

也就是说,不但AMD无法发布相应的修复程序,所有开源AMD GPU驱动程序都无法使用HDMI 2.1+功能。或许正是出于这个原因,AMD 如今的显卡更倾向于使用免版税的DisplayPort而非HDMI。

责编: 武守哲
来源:爱集微 #AMD#
THE END

*此内容为集微网原创,著作权归集微网所有,爱集微,爱原创

关闭
加载

PDF 加载中...